Subject: (whorl) A question, an observation

From: stilskin <stilskin at sff.net>
Date: Thu, 10 Aug 2000 07:26:37 +0000

Forgive the question, but I can't for the life of me remember where we're shown that Hyacinth is dead or that Silk has committed suicide as I see stated in many posts.  Could someone cite evidence for this for me?

As to the awful cover of IGJ, I raised this point with an EWSRN (editor who shall remain nameless), and he replied that Wolfe already had the thoughtful, literate readers, so the only way to expand his readership is to attact the lovers of pure shlock, hence this ridiculous cover, which is even worse than that of OBW (the worst Wolfe cover up to that point). I shudder to think of what lies ahead . . . .

Falcon

On Wed, 09 August 2000, whorl-errors at lists.best.com wrote:

> 
> 
> -------------- BEGIN whorl.v011.n013 --------------
> 
>     001 - "Chris Hall" <chall at aoe.v - RE: "Wijzer warned me" (more Blue mysteries)
>     002 - "Chris Hall" <chall at aoe.v - RE: Digest whorl.v011.n012
>     003 - "Chris Hall" <chall at aoe.v - IGJ Thoughts [editing of Horn's book]
>     004 - Jim Jordan <jbjordan@gnt. - Re: (whorl) IGJ Thoughts
>     005 - Michael Andre-Driussi <ma - (whorl) IGJ, Major Spoiler re Silk (2)
>     006 - akt at attglobal.net         - In Green's Cover
>     007 - Jim Jordan <jbjordan@gnt. - Inhumi Secret
>     008 - Adam Stephanides <adamste - Re: (whorl) IGJ Thoughts
>     009 - Adam Stephanides <adamste - Re: (whorl) Inhumi Secret
>     010 - Adam Stephanides <adamste - IGJ: altar scene
> 
> WHORL Digest -- for discussion of Gene Wolfe's Book of the Long Sun
> 
> 
> --------------- MESSAGE whorl.v011.n013.1 ---------------
> 
> From: "Chris Hall" <chall at aoe.vt.edu>
> Subject: RE: "Wijzer warned me" (more Blue mysteries)
> Date: Wed, 9 Aug 2000 13:57:39 -0400
> MIME-Version: 1.0
> Content-Type: text/plain;
>     charset="iso-8859-1"
> Content-Transfer-Encoding: 7bit
> In-Reply-To: <200008091634.JAA16319 at lists1.best.com>
> 
> In MESSAGE whorl.v011.n012.5
> 
> "Fernando Q. Gouvea" <fqgouvea at colby.edu> wrote
> Subject: more Blue mysteries
> Date: Tue, 8 Aug 2000 13:18:13 -0400
> 
> 4) What does "Wijzer warned me" on page 366 refer to?
> 
> I don't have the book with me at work, but when I read this line I went back
> and reread Horn's conversation with Wijzer and figured this out (I think).
> Wijzer said something to the effect that eventually Horn would change so
> that even his own sons wouldn't recognize him.
> 
> Chris
> -----
> Christopher D. Hall
> Aerospace and Ocean Engineering
> Virginia Tech
> Blacksburg, VA  24061-0203
> (540) 231-2314
> (540) 231-9632 (FAX)
> http://www.aoe.vt.edu/~chall
> 
> 
> 
> --------------- MESSAGE whorl.v011.n013.2 ---------------
> 
> From: "Chris Hall" <chall at aoe.vt.edu>
> Subject: RE: Digest whorl.v011.n012
> Date: Wed, 9 Aug 2000 14:01:52 -0400
> MIME-Version: 1.0
> Content-Type: text/plain;
>     charset="iso-8859-1"
> Content-Transfer-Encoding: 7bit
> In-Reply-To: <200008091634.JAA16319 at lists1.best.com>
> 
> In MESSAGE whorl.v011.n012.8
> 
> From: Jim Jordan <jbjordan at gnt.net>
> Subject: IGJ Thoughts
> Date: Wed, 09 Aug 2000 11:14:14 -0500
> A few thoughts.
> 
> [snip]
> 
>     7. Horn's narrative is so disjointed, compared to the Book of Silk that
> Nettle edited, that I think Horn never makes it home. His book remains
> unedited. Sad to think. Hope I'm wrong....
> 
> 
> I think it was edited, at least read by his family, since in OBW there are
> annotations by Hide or Hoof
> saying that
> 
> 
> 
> --------------- MESSAGE whorl.v011.n013.3 ---------------
> 
> From: "Chris Hall" <chall at aoe.vt.edu>
> Subject: IGJ Thoughts [editing of Horn's book]
> Date: Wed, 9 Aug 2000 14:03:05 -0400
> MIME-Version: 1.0
> Content-Type: text/plain;
>     charset="iso-8859-1"
> Content-Transfer-Encoding: 7bit
> In-Reply-To: <200008091634.JAA16319 at lists1.best.com>
> 
> In MESSAGE whorl.v011.n012.8 
> 
> From: Jim Jordan <jbjordan at gnt.net>
> Subject: IGJ Thoughts
> Date: Wed, 09 Aug 2000 11:14:14 -0500
> A few thoughts.
> 
> [snip]
> 
>     7. Horn's narrative is so disjointed, compared to the Book of Silk that
> Nettle edited, that I think Horn never makes it home. His book remains
> unedited. Sad to think. Hope I'm wrong....
> 
> 
> I think it was edited, at least read by his family, since in OBW there 
> are annotations by Hide or Hoof saying that Nettle has read it.  Don't
> remember the page number though.
> 
> Chris
> -----
> Christopher D. Hall
> Aerospace and Ocean Engineering
> Virginia Tech
> Blacksburg, VA  24061-0203
> (540) 231-2314
> (540) 231-9632 (FAX)
> http://www.aoe.vt.edu/~chall 
> 
> 
> 
> --------------- MESSAGE whorl.v011.n013.4 ---------------
> 
> From: Jim Jordan <jbjordan at gnt.net>
> Subject: Re: (whorl) IGJ Thoughts
> Date: Wed, 09 Aug 2000 13:25:23 -0500
> MIME-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> References: <200008091600.JAA00219 at lists1.best.com>
>  <200007240346.UAA17302 at lists1.best.com>
>  <200007210238.TAA24235 at lists1.best.com>
>  <200007210238.TAA24235 at lists1.best.com>
> In-Reply-To: <200008091634.JAA16316 at lists1.best.com>
> 
> At 12:32 PM 8/9/2000 -0400, you wrote:
> >At 11:14 AM 8/9/00 -0500, Patera Nutria wrote:
> >>    4. Part of the secret of the inhumi is that they not only take on human
> >>characteristics when they drink us, but that they acquire "image of God"
> >>souls as well. Thus, when astrally projecting, their human souls become
> >>clear; it is what is projected. If they were still animals, they could not
> >>join the projection. 
> >
> >Oreb projects right along with Incanto and Jahlee, but Oreb isn't "human". 
> 
> Good point. Of course, as you note, Oreb talks. Also, there is a distance
> between reptiles and mammals that might figure in.
> 
> Nutria
> 
> 
> 
> --------------- MESSAGE whorl.v011.n013.5 ---------------
> 
> From: Michael Andre-Driussi <mantis at sirius.com>
> Subject: (whorl) IGJ, Major Spoiler re Silk (2)
> Date: Wed, 9 Aug 2000 12:55:30 -0700
> MIME-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> References: <200008081624.JAA25409 at lists1.best.com>
>  <200008081510.IAA22603 at lists1.best.com>
> In-Reply-To: <200008081658.JAA11109 at lists1.best.com>
> 
> >My sense of it is that Silk committed suicide (with knife) by himself next
> >to Hyacinth in her coffin.
> 
> To expand this and add to it:
> 
> 1) I think that Silk really crossed the Rubicon and slashed himself,
> offering his own body as a funeral sacrifice, just as I think Horn's body
> gave out on him against his will to live and struggle on Green.  I don't
> think Silk just thinking, "Gosh, I could just die right now, I'm so sad"
> would be nearly enough.
> 
> 2) Because I think Silk killed himself, I think Horn has a very
> different/revised impression of the real man behind the mask that was first
> created by the politics of Viron and later embellished/enshrined within his
> work TBOTLS.  Silk's suicide is definitely non-heroic, even without a
> Catholic angle.  This factor plays in the whole "Horn/Silk Tangle."
> 
> 3) Metempsychosis, the transmigration of souls.  My sense of what the
> Neighbors did and how they explained it is this: Silk wanted to die, and
> was dying (but this was fixable); Horn wanted to live, and was dying; so
> Horn's spirit (and probably his soul, if it is a separate thing within this
> context) was put into Silk's body, and Silk's spirit/soul went elsewhere.
> "Spirit Weak, Flesh Strong" and "Spirit Strong, Flesh Weak" into "Spirit
> Strong, Flesh Strong" (and some discards of weak flesh, weak spirit).
> 
> 4) Seems to me that while Horn knows where Horn is (in Silk's body), and he
> knows that Silk is not there (except as a "ghostly" residue, like the seeds
> left after a god has possessed a Vironese person for a while), he does not
> know where Silk's non-corporal part is.  Two immediate options are: Silk's
> spirit/soul has gone on to Mainframe/heaven (in which case nobody is ever
> going to see him on Blue); Silk's spirit/soul has been installed into
> another body, perhaps one that doesn't have a such a melancholic tinge (in
> which case he might appear on Blue at any moment).  I don't think that Horn
> thinks that Silk is in Horn's old body on Green: if he did, his
> descriptions of "Silk" would sound more like the shorter bald guy we know
> Horn looked like when he set out from Lizard Island: still, it is possible
> that this is what the Neighbors did, but I tend to think it is not (I think
> the Horn body is dead and decomposed).
> 
> Now, whether "Passilk" is a creation from before or after the suicide
> remains to be seen.  If after, well then, that's where Silk went--into
> Mainframe (but even then he could download into a human host).
> 
> =The Horn/Silk Tangle=
> 
> As we keep pointing out, the majority of the people in TBOSS know Silk only
> through reading TBOLS, they do not have firsthand experience.
> 
> The "Silk" they know, then, is a step or two removed from real-life.  And
> Horn is in a unique position to know, first-hand, how far off his own
> boyhood hero-worshipping version was.
> 
> But the world of Blue seems to really need a hero exactly like the Silk of
> TBOLS (crop failures, slavery, wars of expansion are just a few of the
> problems marring the "paradise" of a new world).  And as an architect of
> that hero, Horn seems to have volunteered/been drafted to become the hero.
> 
> Paradoxically, this means that Horn must become more like "Silk" and less
> like Silk; he must become the fiction, not the warts-and-all fact.  So
> things are being burned away: bits of Silk, bits of Horn.
> 
> 
> On to the editing of Horn's first book (OBW), but not his second book
> (IGJ): yes, this =is= something very interesting.  OBW has five frames
> (Blue, Green, Whorl, present, and future), but IGJ has only two (Green and
> present); we have no indication that Horn returned home, nor even his book
> IGJ being read by his family.  Things are very uncertain, suddenly.
> 
> With regard to the next volume, I have a suspicion that there will be even
> =less= about the whorl, directly and indirectly, then there is about Green
> in IGJ: rather like how Sainte Anne is in 5HC (you =think= you've been
> there, but you've really just read a forgery and a traveller's diary about
> the place).
> 
> =mantis=
> 
> 
> 
> 
> --------------- MESSAGE whorl.v011.n013.6 ---------------
> 
> From: akt at attglobal.net
> Subject: In Green's Cover
> Date: Wed, 9 Aug 2000 17:35:15 -0400
> MIME-Version: 1.0
> Content-Type: text/plain;
>     charset="Windows-1252"
> Content-Transfer-Encoding: 7bit
> References: <200008091634.JAA16319 at lists1.best.com>
> 
> Got the book today and brought it home. And hid it from my houseguest!
> Whoa--that cover! An amalgam of Ben Franklin and Joe Lieberman takes a
> stroll with an octopoidal Highwayman! No, I couldn't face the (at best)
> politely raised eyebrows or (worse) outright snickering that would have
> been my lot had this been openly displayed!
> 
> -alga
> 
> 
> 
> --------------- MESSAGE whorl.v011.n013.7 ---------------
> 
> From: Jim Jordan <jbjordan at gnt.net>
> Subject: Inhumi Secret
> Date: Wed, 09 Aug 2000 20:06:15 -0500
> MIME-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> References: <200008091634.JAA16316 at lists1.best.com>
>  <200008091600.JAA00219 at lists1.best.com>
>  <200007240346.UAA17302 at lists1.best.com>
>  <200007210238.TAA24235 at lists1.best.com>
>  <200007210238.TAA24235 at lists1.best.com>
> In-Reply-To: <200008091812.LAA03996 at lists1.best.com>
> 
>     I submit for your consideration that the secret is that men must die for
> the inhumi. They must learn to die for each other, but in this narrative,
> also to die for the inhumi. It's not just the golden rule, but being
> willing to lay down your life for your enemies, as Jesus did.
>     I submit that the eucharist the Outsider leads Horn to perform indicates
> that this will turn out to be the answer. That's the meaning of the
> eucharist, for by eating the death of Jesus into ourselves, we become able
> to die for our enemies as He died for His.
>     That's why the secret is so hard. Humans will find this the hardest thing
> of all to do. It's harder than loving each other, because it's easy to love
> the lovable. Or, it's the toughest kind of love.
>     When humans become willing to die for their enemies, and inhumi acquire
> this characteristic from them, the inhumi will be willing to die rather
> than destroy humans. This will "destroy" the inhumi, though I suspect it
> will not annihilate them but transform them somehow.
>     I bet that Horn gives his life for Jahlee before it's all over.
>     I also bet that when it's all over, the Memoirs of Severian, the Book of
> Silk, and the Book of Horn will be seen as a progression. Severian never
> really learns much about love, and certainly never dies for anyone. He does
> grow and mature, but not as much as Silk. Silk makes much more progress,
> but Horn will make the most. The triptich of their lives will make one
> thematic narrative of personal growth and maturation into Christlikeness.
>     I cannot help but think of the Casher O'Neill stories of Cordwainer Smith,
> though I don't know if these influenced Wolfe at all. They deal with
> politics, spirituality, and religion progressively, as "On the Gem Planet"
> is a "mirror for princes"; "On the Wind Planet" is about conversion; and
> "On the Sand Planet" is about the application of that conversion back into
> the world. In a very broad way, Wolfe's three narratives follow the same
> kinds of themes: in the real world, apart from the real world (on the
> whorl), and back into the real world. Just a thought.
>     But I'll bet I'm right about the secret.
> 
> Patera Nutria
> 
> 
> 
> --------------- MESSAGE whorl.v011.n013.8 ---------------
> 
> From: Adam Stephanides <adamsteph at earthlink.net>
> Subject: Re: (whorl) IGJ Thoughts
> Date: Wed, 09 Aug 2000 22:55:59 -0700
> MIME-Version: 1.0
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
> References: <200007210238.TAA24235 at lists1.best.com>
>      <200007210238.TAA24235 at lists1.best.com> <200008091600.JAA00219 at lists1.best.com>
> 
> Jim Jordan wrote:
> 
> >         1. The neighbor on Green switches the souls of Silk and Horn. That seemed
> > clear to me.
> 
> Not to me.  What the Neighbor says is "'I can send your spirit into
> someone else, into someone whose own spirit is dying....Then there will
> be one whole man there, instead of two dying men, one here and another
> there.'" (127, my deletion doesn't affect the meaning)  Nothing about
> moving Silk's spirit at all.  And the Neighbor doesn't say "there will
> be one whole man and one dying man," just "there will be one whole man."
> 
> --Adam
> 
> 
> --------------- MESSAGE whorl.v011.n013.9 ---------------
> 
> From: Adam Stephanides <adamsteph at earthlink.net>
> Subject: Re: (whorl) Inhumi Secret
> Date: Wed, 09 Aug 2000 23:11:31 -0700
> MIME-Version: 1.0
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
> References: <200008091634.JAA16316 at lists1.best.com>
>      <200008091600.JAA00219 at lists1.best.com>
>      <200007240346.UAA17302 at lists1.best.com>
>      <200007210238.TAA24235 at lists1.best.com>
>      <200007210238.TAA24235 at lists1.best.com> <200008100052.RAA23539 at lists1.best.com>
> 
> Jim Jordan wrote:
> > 
> >         I submit for your consideration that the secret is that men must die for
> > the inhumi. They must learn to die for each other, but in this narrative,
> > also to die for the inhumi. It's not just the golden rule, but being
> > willing to lay down your life for your enemies, as Jesus did.
> >[snip]
> >         That's why the secret is so hard. Humans will find this the hardest thing
> > of all to do. It's harder than loving each other, because it's easy to love
> > the lovable. Or, it's the toughest kind of love.
> >         When humans become willing to die for their enemies, and inhumi acquire
> > this characteristic from them, the inhumi will be willing to die rather
> > than destroy humans. This will "destroy" the inhumi, though I suspect it
> > will not annihilate them but transform them somehow.
> 
> I don't think that this is the secret, for a couple of reasons.  Fr one
> thing, it doesn't fit several of the things we know about the secret: it
> doesn't explain why the inhumi drink human blood, it doesn't have
> anything to do with Krait's mother drinking from Sinew, and it doesn't
> explain the Neighbor's remark on p. 21.
> 
> For another thing, iirc (I don't have the book with me) in OBW Horn says
> explicitly that if humans could use the secret it would turn the inhumi
> back into the unintelligent predators they originally were.  So if
> humans did come to "love the inhumi," they would presumably refuse to
> apply the secret (since the inhumi have no wish to lose their
> intelligence). 
> 
> --Adam
> 
> 
> --------------- MESSAGE whorl.v011.n013.10 ---------------
> 
> From: Adam Stephanides <adamsteph at earthlink.net>
> Subject: IGJ: altar scene
> Date: Wed, 09 Aug 2000 23:17:40 -0700
> MIME-Version: 1.0
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
> 
> I was reviewing the altar scene, and I just noticed the following
> sentence, where Horn is narrating the manifestation of the Outsider: "I
> knew that he was there, that if I turned, I would see them." (285)
> 
> Is that "them" a typo?  If not, what does it mean?
> 
> --Adam
> 
> 
> --------------- END whorl.v011.n013 ---------------
> 
> 
> *This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
> *More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
> *To leave the list, send "unsubscribe" to whorl-request at lists.best.com
> *If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com

www.sff.net/people/stilskin
_______________________________________________
Get free Internet access at www.thesimpsons.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com